MURPHI2XML(1)

NAME
murphi2xml - Print the abstract syntax tree of a parsed Murphi model

SYNOPSIS
murphi2xml [--output FILE | -o FILE] FILE

DESCRIPTION
The utility murphi2xml is bundled with the model checker Rumur and can be used to translate a Murphi model into its abstract syntax tree in an XML format. See rumur(1) For more information about Rumur or Murphi.

OPTIONS
--help or -?
    Display usage information.

--output FILE or -o FILE
    Set the path to write the output XML to. If this argument is omitted, output is written to standard out.

--version
    Display version information and exit.

SEE ALSO
rumur(1)